{
  "bbox": {
    "height": 32,
    "left": 1275,
    "top": 116,
    "width": 347
  },
  "children": [
    "n173",
    "n183",
    "n200",
    "n217",
    "n234",
    "n251"
  ],
  "height": "104px",
  "nodeId": "n252",
  "originalClass": "arco-row arco-row-align-start arco-row-justify-start",
  "selector": "form.arco-form.arco-form-horizontal > div.arco-row.arco-row-align-start > div.arco-col.arco-col-8:nth-of-type(3) > div.arco-row.arco-row-align-start > div.arco-col.arco-col-19:nth-of-type(2)",
  "styleId": "style_61",
  "tag": "div",
  "width": "1386px"
}